Bug 54710 - Confusing description of first steps
Summary: Confusing description of first steps
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 19:15 UTC by Michal Jaegermann
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 19:15:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-10-16 19:15:15 UTC
Description of Problem:

Section 3.2 of included PostgreSQL documentation does not mention that a 
way of connecting described there has no chance to work until a relevant
database user is created and this can be only done by connecting first
as a 'postgres' user.  This is at least misleading

Comment 1 Trond Eivind Glomsrxd 2001-10-17 16:05:58 UTC
Doc issues like these should be raised with the developers. Join the postgresql
mailing list, and discuss it there.


Note You need to log in before you can comment on or make changes to this bug.